### Method

# Gio MenuItem set_label

since: 2.32

#### Declaration [src]

    void
    g_menu_item_set_label (
      GMenuItem* menu_item,
      const gchar* label
    )

#### Description [src]

Sets or unsets the “label” attribute of `menu_item`.

If `label` is non-`NULL` it is used as the label for the menu item. If it is `NULL` then the label attribute is unset.

Available since: 2.32

#### Parameters

`label`

  Type: `const gchar*`

  The label to set, or `NULL` to unset.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.